package com.zztrapp.zztrapp.bean;

import java.util.List;

/**
 * Describe 会议列表
 * Created by Bby on 2022/7/1
 * Email bby0856@163.com
 */
public class MeetListBean {

   private List<RecordsBean> records;
   private Integer total;
   private Integer size;
   private Integer current;
   private List<?> orders;
   private Boolean optimizeCountSql;
   private Boolean searchCount;
   private Object countId;
   private Object maxLimit;
   private Integer pages;

   public List<RecordsBean> getRecords() {
      return records;
   }

   public void setRecords(List<RecordsBean> records) {
      this.records = records;
   }

   public Integer getTotal() {
      return total;
   }

   public void setTotal(Integer total) {
      this.total = total;
   }

   public Integer getSize() {
      return size;
   }

   public void setSize(Integer size) {
      this.size = size;
   }

   public Integer getCurrent() {
      return current;
   }

   public void setCurrent(Integer current) {
      this.current = current;
   }

   public List<?> getOrders() {
      return orders;
   }

   public void setOrders(List<?> orders) {
      this.orders = orders;
   }

   public Boolean getOptimizeCountSql() {
      return optimizeCountSql;
   }

   public void setOptimizeCountSql(Boolean optimizeCountSql) {
      this.optimizeCountSql = optimizeCountSql;
   }

   public Boolean getSearchCount() {
      return searchCount;
   }

   public void setSearchCount(Boolean searchCount) {
      this.searchCount = searchCount;
   }

   public Object getCountId() {
      return countId;
   }

   public void setCountId(Object countId) {
      this.countId = countId;
   }

   public Object getMaxLimit() {
      return maxLimit;
   }

   public void setMaxLimit(Object maxLimit) {
      this.maxLimit = maxLimit;
   }

   public Integer getPages() {
      return pages;
   }

   public void setPages(Integer pages) {
      this.pages = pages;
   }

   public static class RecordsBean {
      private String id;
      private String createTime;
      private String updateTime;
      private String createBy;
      private Integer delFlag;
      private String hymc;
      private String kssj;
      private String fqr;
      private Object jssj;
      private Integer zt;
      private Object sjh;
      private String hyh;
      private String hylj;
      private Object bz;
      private String rest;
      private Object cyList;

      public String getId() {
         return id;
      }

      public void setId(String id) {
         this.id = id;
      }

      public String getCreateTime() {
         return createTime;
      }

      public void setCreateTime(String createTime) {
         this.createTime = createTime;
      }

      public String getUpdateTime() {
         return updateTime;
      }

      public void setUpdateTime(String updateTime) {
         this.updateTime = updateTime;
      }

      public String getCreateBy() {
         return createBy;
      }

      public void setCreateBy(String createBy) {
         this.createBy = createBy;
      }

      public Integer getDelFlag() {
         return delFlag;
      }

      public void setDelFlag(Integer delFlag) {
         this.delFlag = delFlag;
      }

      public String getHymc() {
         return hymc;
      }

      public void setHymc(String hymc) {
         this.hymc = hymc;
      }

      public String getKssj() {
         return kssj;
      }

      public void setKssj(String kssj) {
         this.kssj = kssj;
      }

      public String getFqr() {
         return fqr;
      }

      public void setFqr(String fqr) {
         this.fqr = fqr;
      }

      public Object getJssj() {
         return jssj;
      }

      public void setJssj(Object jssj) {
         this.jssj = jssj;
      }

      public Integer getZt() {
         return zt;
      }

      public void setZt(Integer zt) {
         this.zt = zt;
      }

      public Object getSjh() {
         return sjh;
      }

      public void setSjh(Object sjh) {
         this.sjh = sjh;
      }

      public String getHyh() {
         return hyh;
      }

      public void setHyh(String hyh) {
         this.hyh = hyh;
      }

      public String getHylj() {
         return hylj;
      }

      public void setHylj(String hylj) {
         this.hylj = hylj;
      }

      public Object getBz() {
         return bz;
      }

      public void setBz(Object bz) {
         this.bz = bz;
      }

      public String getRest() {
         return rest;
      }

      public void setRest(String rest) {
         this.rest = rest;
      }

      public Object getCyList() {
         return cyList;
      }

      public void setCyList(Object cyList) {
         this.cyList = cyList;
      }
   }
}
